CREATE TABLE fco_embargos_trans
(
  id_rep      smallint NOT NULL,
  usuariow	  varchar2(30) NOT NULL,
  cod_rep     number(3) NOT NULL,  
  compania char(4) NOT NULL,
  anio number(4) NOT NULL,
  mes number(2) NOT NULL,
  trabajador char(10) NOT NULL,
  concepto number(5) NOT NULL,
  secuencia number(5) NOT NULL,
  importe number(13,2) NOT NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_embargos_trans FOR ADAM.fco_embargos_trans;
GRANT ALL ON fco_embargos_trans TO ADAMA;

